Subject: Re: bug#15655: Eval integer, see extraneous nonsense output

From: Juri Linkov <[email-masked]>
Date: Sun, 20 Oct 2013 00:09:53 +0300

merge 12985 15655
thanks

> Run emacs -Q. Type the number 23 in the scratch buffer. eval-last-sexp
> and see in the minibuffer: "23". eval-last-sexp again and see in the
> minibuffer: "23 (#o27, #x17, ?\C-w)". I didn't expect (#o27, #x17,
> ?\C-w).

Do you think that the proposal from bug#12985 will do what you expected?
I'm waiting for more feedback before installing the patch from bug#12985.